> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# List Notices

> Get the taxpayer's notice list

#### Response body schema

<Card title="View response body schema" icon="code" href="https://raw.githubusercontent.com/in-co-sandbox/in-co-sandbox-docs/refs/heads/main/data/gst/schema/request/taxpayer/notices/list_notices.json" arrow="true" horizontal />


## OpenAPI

````yaml api-reference/gst/compliance/openapi.json GET /gst/compliance/tax-payer/notices
openapi: 3.0.1
info:
  title: compliance
  description: >-
    **GST Compliance API** enables businesses to automate compliance
    requirements like [Taxpayer
    verification](https://developer.sandbox.co.in/reference/search-gstin-api),
    [GSTR
    Filing](https://developer.sandbox.co.in/reference/gst-taxpayer-authentication),
    [Generating
    E-Invoices](https://developer.sandbox.co.in/reference/e-invoice-authentication-api),
    and [E-Way
    Bills](https://developer.sandbox.co.in/reference/e-way-bill-authentication-api).We
    provide these APIs from GSTN-authorised GST Suvidha Providers, handling the
    encryption-decryption and signing so you don't have to handle the
    complexities.
  version: 1.0.0
servers:
  - url: https://api.sandbox.co.in
  - url: https://test-api.sandbox.co.in
security: []
tags:
  - name: Public
  - name: Taxpayer
  - name: Taxpayer Auth
  - name: Returns
  - name: GSTR-1 Documents
  - name: File GSTR-1
  - name: GSTR-2A Documents
  - name: GSTR-2B Document
  - name: File GSTR-3B
  - name: GSTR-4
  - name: File GSTR-9
  - name: Invoice Management System
  - name: GSTR-1A Documents
  - name: File GSTR-1A
  - name: Ledgers
  - name: e-Invoice
  - name: Sales e-Invoices for return period
  - name: Purchase e-Invoices for return period
  - name: Front Office Notices
  - name: Front Office
  - name: AATO
  - name: e-Invoice1
  - name: Authentication
  - name: e-Invoice12
  - name: E-Way Bill
  - name: E-Way Bill1
  - name: Authentication1
  - name: Consignor
  - name: Consolidated E-Way Bill
  - name: Multi-Vehicle Movement
  - name: Consignee
  - name: Transporter
  - name: Consolidated E-Way Bill1
  - name: Multi-vehicle Movement
  - name: Common
paths:
  /gst/compliance/tax-payer/notices:
    get:
      tags:
        - Taxpayer
        - Front Office Notices
      summary: List Notices
      description: Get the taxpayer's notice list.
      operationId: getTaxpayerNotices
      parameters:
        - name: date
          in: query
          description: Optional notice date filter in `DD/MM/YYYY` format.
          required: false
          example: 19/01/2024
          schema:
            type: string
        - name: authorization
          in: header
          description: GST taxpayer access token.
          required: true
          example: '{{gsp_access_token}}'
          schema:
            type: string
        - name: x-api-key
          in: header
          description: API key for identification.
          required: true
          example: '{{api_key}}'
          schema:
            type: string
        - name: x-api-version
          in: header
          description: Compliance API version.
          required: false
          example: 1.0.0
          schema:
            type: string
            default: 1.0.0
      responses:
        '200':
          description: 200 Success
          content:
            application/json:
              schema:
                type: object
                properties: {}
              examples:
                notice_list:
                  summary: Notice list
                  value:
                    code: 200
                    timestamp: 1763446641000
                    transaction_id: 41bb8041-fb83-4654-8d75-85a19f329158
                    data:
                      status_cd: '1'
                      data:
                        notices:
                          - refId: ZA2005190002553
                            arn: AD070418000025L
                            moduleCd: IETCS
                            alertCd: IETCS_NOTCE_NOTSCN
                            dateOfIssue: 20/01/2024
                            dateOfRespond: 12/02/2024
          headers: {}
      deprecated: false
      security: []

````